Memcached::touchByKey
mqseries
Memcached
PHP Manual

# The MemcachedException class

(PECL memcached >= 0.1.0)

## Introduction

## Class synopsis

MemcachedException extends RuntimeException {
/* Inherited properties */
protected string $message ;
protected int $code ;
protected string $file ;
protected int $line ;
/* Inherited methods */
final public string Exception::getMessage ( void )
final public Exception Exception::getPrevious ( void )
final public mixed Exception::getCode ( void )
final public string Exception::getFile ( void )
final public int Exception::getLine ( void )
final public array Exception::getTrace ( void )
final public string Exception::getTraceAsString ( void )
public string Exception::__toString ( void )
final private void Exception::__clone ( void )
}

Memcached::touchByKey
mqseries
Memcached
PHP Manual